
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32112.339
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ImguiBase", "ImguiBase\ImguiBase.vcxproj", "{BB8A1CA3-7660-49E9-BAF1-A99F733F7DB6}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ImguiNodes", "ImguiNodes\ImguiNodes.vcxproj", "{BE4E5CFB-C93F-41D7-B474-721AD43D51A3}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AsuroTool", "AsuroTool\AsuroTool.vcxproj", "{CC10396F-B66E-4240-844F-BEDCDD94E88E}"
	ProjectSection(ProjectDependencies) = postProject
		{BB8A1CA3-7660-49E9-BAF1-A99F733F7DB6} = {BB8A1CA3-7660-49E9-BAF1-A99F733F7DB6}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BB8A1CA3-7660-49E9-BAF1-A99F733F7DB6}.Debug|x64.ActiveCfg = Debug|x64
		{BB8A1CA3-7660-49E9-BAF1-A99F733F7DB6}.Debug|x64.Build.0 = Debug|x64
		{BB8A1CA3-7660-49E9-BAF1-A99F733F7DB6}.Debug|x86.ActiveCfg = Debug|Win32
		{BB8A1CA3-7660-49E9-BAF1-A99F733F7DB6}.Debug|x86.Build.0 = Debug|Win32
		{BB8A1CA3-7660-49E9-BAF1-A99F733F7DB6}.Release|x64.ActiveCfg = Release|x64
		{BB8A1CA3-7660-49E9-BAF1-A99F733F7DB6}.Release|x64.Build.0 = Release|x64
		{BB8A1CA3-7660-49E9-BAF1-A99F733F7DB6}.Release|x86.ActiveCfg = Release|Win32
		{BB8A1CA3-7660-49E9-BAF1-A99F733F7DB6}.Release|x86.Build.0 = Release|Win32
		{BE4E5CFB-C93F-41D7-B474-721AD43D51A3}.Debug|x64.ActiveCfg = Debug|x64
		{BE4E5CFB-C93F-41D7-B474-721AD43D51A3}.Debug|x64.Build.0 = Debug|x64
		{BE4E5CFB-C93F-41D7-B474-721AD43D51A3}.Debug|x86.ActiveCfg = Debug|Win32
		{BE4E5CFB-C93F-41D7-B474-721AD43D51A3}.Debug|x86.Build.0 = Debug|Win32
		{BE4E5CFB-C93F-41D7-B474-721AD43D51A3}.Release|x64.ActiveCfg = Release|x64
		{BE4E5CFB-C93F-41D7-B474-721AD43D51A3}.Release|x64.Build.0 = Release|x64
		{BE4E5CFB-C93F-41D7-B474-721AD43D51A3}.Release|x86.ActiveCfg = Release|Win32
		{BE4E5CFB-C93F-41D7-B474-721AD43D51A3}.Release|x86.Build.0 = Release|Win32
		{CC10396F-B66E-4240-844F-BEDCDD94E88E}.Debug|x64.ActiveCfg = Debug|x64
		{CC10396F-B66E-4240-844F-BEDCDD94E88E}.Debug|x64.Build.0 = Debug|x64
		{CC10396F-B66E-4240-844F-BEDCDD94E88E}.Debug|x86.ActiveCfg = Debug|Win32
		{CC10396F-B66E-4240-844F-BEDCDD94E88E}.Debug|x86.Build.0 = Debug|Win32
		{CC10396F-B66E-4240-844F-BEDCDD94E88E}.Release|x64.ActiveCfg = Release|x64
		{CC10396F-B66E-4240-844F-BEDCDD94E88E}.Release|x64.Build.0 = Release|x64
		{CC10396F-B66E-4240-844F-BEDCDD94E88E}.Release|x86.ActiveCfg = Release|Win32
		{CC10396F-B66E-4240-844F-BEDCDD94E88E}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DBB1B094-9D1A-4F2C-83C1-2DBD57148D97}
	EndGlobalSection
EndGlobal
